<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.gallery.free.wallpaper.SplaActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@drawable/splaimage" />

        <ImageView
            android:id="@+id/imageview_app_icon"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="250dp"
            android:contentDescription="@string/app_name"
            android:src="@mipmap/ic_launcher" />

        <TextView
            android:id="@+id/textview_appname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/imageview_app_icon"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="18dp"
            android:fontFamily="@font/alimama_shuheiti"
            android:text="@string/app_name"
            android:shadowColor="#000000"
            android:shadowDx="2"
            android:shadowDy="2"
            android:shadowRadius="4"
            android:textColor="#FFD8B4FF"
            android:textSize="30sp"
            app:apply_font="true" />

        <ProgressBar
            android:id="@+id/progressbar"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="250dp"
            android:layout_height="10dp"
            android:layout_below="@id/textview_appname"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="26dp"
            android:max="100"
            android:progress="1"
            android:progressBackgroundTint="@color/under_splash"
            android:progressTint="@color/progressbar_color" />

    </RelativeLayout>

</androidx.constraintlayout.widget.ConstraintLayout>